function pushPresetListPage() {
    if (settings.presetsList().length > 0) {
        pageStack.pushAttached(Qt.resolvedUrl("../PresetList.qml"))
    }
}

function playPauseTimer() {
    if (boxingTimer.isActive) {
        boxingTimer.status = BoxingTimer.Pause
    } else {
        boxingTimer.restore()
    }
}
